@import "all.min.css";
/*@import "duotone-regular.min.css";
@import "duotone-light.min.css";
@import "duotone-thin.min.css";*/
/*=================================*/
/*  .player{
    color: rgba(254,70,52,1);
}
  .jp-state-playing div.jp-type-playlist .jp-play:focus {
}
.jp-state-playing div.jp-type-playlist .jp-play .fa-play {
    visibility: hidden;
}
div.jp-type-playlist .jp-play .fa-play {

    margin-right: -91px;
}
div.jp-type-playlist .jp-play .fa-pause {
    visibility: hidden;

}
.jp-state-playing div.jp-type-playlist .jp-play .fa-pause {
    visibility: visible;
}
i.fas:active{
    color: orange;
}
.fa-stop,.fa-forward,.fa-backward{
    border: solid 5px;
    padding: 30px;
    border-radius: 50%;
}.fa-play,.fa-pause{
    border: solid 5px;
    padding: 30px;
    border-radius: 50%;
}*/
.color-white{color: #fff !important;}
.color-black{color: #000 !important;}
/* CLOCK */
.clock {
    box-shadow: inset 0 0 0 0.02em #000;
    display: inline-block;
    border-radius: 0.5em;
    position: relative;
    font-size: 61px;
    overflow: hidden;
    height: 1em;
    width: 1em;
}
.clock::after {
    content: '';
    background-color: #fff;
    border-radius: 0.5em;
    margin-left: -0.5em;
    margin-top: -0.5em;
    position: absolute;
    font-size: 0.01em;
    display: block;
    height: 1em;
    width: 1em;
    left: 50%;
    top: 50%;
}
.clock__hand-container, .clock__hand, .clock__stroke, .clock__stroke_white {
    margin-left: -0.5em;
    margin-top: -0.5em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 1em;
    width: 1em;
    left: 50%;
    top: 50%;
}
.clock__stroke::after {
    content: "";
    border-radius: 0 0 0.02em 0.02em;
    background-color: #000;
    margin-left: -0.01em;
    position: absolute;
    display: block;
    height: 0.05em;
    width: 0.02em;
    top: 0.02em;
    left: 50%;
}
.clock__stroke--1 {
    transform: rotate(6deg);
}
.clock__stroke--2 {
    transform: rotate(12deg);
}
.clock__stroke--3 {
    transform: rotate(18deg);
}
.clock__stroke--4 {
    transform: rotate(24deg);
}
.clock__stroke--5 {
    transform: rotate(30deg);
}
.clock__stroke--6 {
    transform: rotate(36deg);
}
.clock__stroke--7 {
    transform: rotate(42deg);
}
.clock__stroke--8 {
    transform: rotate(48deg);
}
.clock__stroke--9 {
    transform: rotate(54deg);
}
.clock__stroke--10 {
    transform: rotate(60deg);
}
.clock__stroke--11 {
    transform: rotate(66deg);
}
.clock__stroke--12 {
    transform: rotate(72deg);
}
.clock__stroke--13 {
    transform: rotate(78deg);
}
.clock__stroke--14 {
    transform: rotate(84deg);
}
.clock__stroke--15 {
    transform: rotate(90deg);
}
.clock__stroke--16 {
    transform: rotate(96deg);
}
.clock__stroke--17 {
    transform: rotate(102deg);
}
.clock__stroke--18 {
    transform: rotate(108deg);
}
.clock__stroke--19 {
    transform: rotate(114deg);
}
.clock__stroke--20 {
    transform: rotate(120deg);
}
.clock__stroke--21 {
    transform: rotate(126deg);
}
.clock__stroke--22 {
    transform: rotate(132deg);
}
.clock__stroke--23 {
    transform: rotate(138deg);
}
.clock__stroke--24 {
    transform: rotate(144deg);
}
.clock__stroke--25 {
    transform: rotate(150deg);
}
.clock__stroke--26 {
    transform: rotate(156deg);
}
.clock__stroke--27 {
    transform: rotate(162deg);
}
.clock__stroke--28 {
    transform: rotate(168deg);
}
.clock__stroke--29 {
    transform: rotate(174deg);
}
.clock__stroke--30 {
    transform: rotate(180deg);
}
.clock__stroke--31 {
    transform: rotate(186deg);
}
.clock__stroke--32 {
    transform: rotate(192deg);
}
.clock__stroke--33 {
    transform: rotate(198deg);
}
.clock__stroke--34 {
    transform: rotate(204deg);
}
.clock__stroke--35 {
    transform: rotate(210deg);
}
.clock__stroke--36 {
    transform: rotate(216deg);
}
.clock__stroke--37 {
    transform: rotate(222deg);
}
.clock__stroke--38 {
    transform: rotate(228deg);
}
.clock__stroke--39 {
    transform: rotate(234deg);
}
.clock__stroke--40 {
    transform: rotate(240deg);
}
.clock__stroke--41 {
    transform: rotate(246deg);
}
.clock__stroke--42 {
    transform: rotate(252deg);
}
.clock__stroke--43 {
    transform: rotate(258deg);
}
.clock__stroke--44 {
    transform: rotate(264deg);
}
.clock__stroke--45 {
    transform: rotate(270deg);
}
.clock__stroke--46 {
    transform: rotate(276deg);
}
.clock__stroke--47 {
    transform: rotate(282deg);
}
.clock__stroke--48 {
    transform: rotate(288deg);
}
.clock__stroke--49 {
    transform: rotate(294deg);
}
.clock__stroke--50 {
    transform: rotate(300deg);
}
.clock__stroke--51 {
    transform: rotate(306deg);
}
.clock__stroke--52 {
    transform: rotate(312deg);
}
.clock__stroke--53 {
    transform: rotate(318deg);
}
.clock__stroke--54 {
    transform: rotate(324deg);
}
.clock__stroke--55 {
    transform: rotate(330deg);
}
.clock__stroke--56 {
    transform: rotate(336deg);
}
.clock__stroke--57 {
    transform: rotate(342deg);
}
.clock__stroke--58 {
    transform: rotate(348deg);
}
.clock__stroke--59 {
    transform: rotate(354deg);
}
.clock__hand--hour::after {
    content: "";
    border-radius: 0.015em 0.015em 0.01em 0.01em;
    background-color: #000;
    margin-bottom: -0.02em;
    margin-left: -0.025em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 0.25em;
    width: 0.05em;
    bottom: 50%;
    left: 50%;
}
.clock__hand--minute::after {
    content: "";
    border-radius: 0.012em 0.012em 0.01em 0.01em;
    background-color: #000;
    margin-bottom: -0.02em;
    margin-left: -0.015em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 0.4em;
    width: 0.03em;
    bottom: 50%;
    left: 50%;
}
.clock__hand--second::after {
    content: "";
    border-radius: 0.01em 0.01em 0.005em 0.005em;
    background-color: #f00;
    margin-bottom: -0.02em;
    margin-left: -0.005em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 0.46em;
    width: 0.01em;
    bottom: 50%;
    left: 50%;
}
/*WHITE==================================================================*/
.clock_white {
    box-shadow: inset 0 0 0 0.02em #fff;
    display: inline-block;
    border-radius: 0.5em;
    position: relative;
    font-size: 61px;
    overflow: hidden;
    height: 1em;
    width: 1em;
}
.clock_white::after {
    content: '';
    background-color: #fff;
    border-radius: 0.5em;
    margin-left: -0.5em;
    margin-top: -0.5em;
    position: absolute;
    font-size: 0.01em;
    display: block;
    height: 1em;
    width: 1em;
    left: 50%;
    top: 50%;
}
.clock__stroke_white::after {
    content: "";
    border-radius: 0 0 0.02em 0.02em;
    background-color: #fff;
    margin-left: -0.01em;
    position: absolute;
    display: block;
    height: 0.05em;
    width: 0.02em;
    top: 0.02em;
    left: 50%;
}
.clock__stroke--small::after {
    content: "";
    border-radius: 0 0 0.0125em 0.0125em;
    height: 0.025em;
    width: 0.015em;
}
.clock__hand--hour_white::after {
    content: "";
    border-radius: 0.015em 0.015em 0.01em 0.01em;
    background-color: #fff;
    margin-bottom: -0.02em;
    margin-left: -0.025em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 0.25em;
    width: 0.05em;
    bottom: 50%;
    left: 50%;
}
.clock__hand--minute_white::after {
    content: "";
    border-radius: 0.012em 0.012em 0.01em 0.01em;
    background-color: #fff;
    margin-bottom: -0.02em;
    margin-left: -0.015em;
    font-size: inherit;
    position: absolute;
    display: block;
    height: 0.4em;
    width: 0.03em;
    bottom: 50%;
    left: 50%;
}
/* CLOCK END */
input[id^="captcha-"], 
/*input[id^="captcha-"] + p,
p:has(+ input[id^="captcha-"]),*/
input[id^="captcha-"] + input {
    display: none !important;
    visibility: hidden !important;
    height: 0 !important;
    width: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    position: absolute !important;
}
/*КНОПКА ЗВОНКА8*/
#popup__toggle{bottom:25px;left:99%;position:fixed;z-index:999;}
.img-circle{background-color:#ff3b2e;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #ff3b2e;width:130px;height:130px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#ff3b2e;width:80px;height:80px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:52px;height:52px;background-image:url(/images/mini.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
  /*КОНЕЦ КНОПКИ ЗВОНКА*/

.buttonUp, .cook {
    position: fixed;
    z-index: 3;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.3s ease; /* Плавность теперь живет здесь */
}

/* Класс, который мы будем добавлять через JS */
.buttonUp--visible, .cook--visible {
    opacity: 1;
    pointer-events: auto;
}